body {
	background:#ebebeb url(images/index/bg.jpg) center top repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#363636;
	line-height:1.5em;
}

#page {
	margin:0 auto;	
	width:920px;
	padding:0px 30px;
	background:#fff;
	-moz-box-shadow: 0px 0px 5px #ccc;
  	-webkit-box-shadow: 0px 0px 5px #ccc;
 	box-shadow: 0px 0px 5px #ccc;
	position:relative;
}

#main {
	padding:0px;	
}

a {
	color:#043655;	
}

header#branding {
	height:140px;	
}

img.header-image {
	position:absolute;
	top:-33px;
	left:150px;
}

img.login {
	position:absolute;
	top:0px;
	right:40px;
	z-index:99;
}

a.email {
	position:absolute;
	right:115px;
	top:0px;
	display:block;
	z-index:99;
}

#branding hgroup {
	margin:0;
	position:relative;
	height:100px;
}

#branding img.logo {
	margin:20px 0 0;
	position:relative;
	z-index:99;
}

#branding {
	border:none;	
}

.single-post img {
display: inline;
    margin-right: 1.625em;	
}

.single-post img.attachment-medium {
display: inline;
	float:left;
    margin-right: 1.625em;	
}

.single-post h5, .single-post h4 {
	clear:none;
}



/*****typography****/


h2 {
	color:#00486e;
	font-size:25px;
	font-style:italic;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:15px 0;
}

h5 {
	color:#00486e;
	font-size:18px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:15px;
	line-height:1.5em;
}

h4 {
	color:#00486e;
	font-size:20px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:10px;
}


h3.f-title {
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#00486e;
	border-top:1px solid #dddddd;
	padding:10px 0;
	border-bottom:3px solid #dddddd;
}

h3.n-title {
	font-size:12px;
	font-weight:bold;
	font-style:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#0f1630;
	padding:10px 0;
	border-bottom:3px solid #dddddd;
	text-transform:uppercase;
}

/****navigation****/

#access {
	clear: both;
	display: block;
	position:relative;
	margin:0;
	width: 900px;
	height:41px;
	background:url(images/navigation/nav-bg.png) left 5px no-repeat;
	z-index:99;
}

#access ul {
	float:right;
	margin:0 0 0 0px;
	padding:0px;
	height:41px;
}

#access ul li.current_page_item {
	float:left;
	list-style-type:none;
	margin:0px 5px;
	background:url(images/navigation/selected-l.png) left top no-repeat;
	padding-left:15px;
	line-height:44px;
}

#access ul li.current_page_item a {
	float:left;
	font-weight:bold;
	color:#671b25;
	font-size:12px;
	font-family:"Lucida Grande", sans-serif;
	list-style-type:none;
	background:url(images/navigation/selected-r.png) right top no-repeat;
	padding-right:15px;
	line-height:44px;
	display:block;
}

#access ul li {
	float:left;
	list-style-type:none;
	margin:0px 0px;
	padding-left:15px;
	line-height:44px;
}

#access ul li a {
	float:left;
	font-weight:bold;
	color:#671b25;
	font-size:12px;
	font-family:"Lucida Grande", sans-serif;
	list-style-type:none;
	padding-right:15px;
	line-height:44px;
	display:block;
}

.clear {
	clear:both;	
}


/*****home page featured area****/

.featured-item {
	padding:10px;
	background:#edf0f3;
	border-bottom:1px #fff solid;
}

.featured-item p {
	padding:0px;
	margin:0px;
}

.featured-item h4 {
	color:#00486e;
	font-weight:normal;
	font-size:19px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:5px;
}

.featured-description {
        width: 380px;
        float: right;
        padding-right: 10px;
}

.featured-item img {
	float:left;
	margin-right:10px;
}

/*****home page news area****/

.latest-news {
	padding:10px;
	background:#edf0f3;
	border-bottom:1px #fff solid;
}

.latest-news p {
	padding:0px;
	margin:0px;
}

.latest-news h4 {
	color:#00486e;
	font-weight:normal;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-bottom:0px;
}

.featured-item img {
	float:left;
	margin-right:10px;
}


/****footer elements******/

footer#colophon {
	width:900px;
	background:url(images/footer/footer-shadow.jpg) 20px top no-repeat;
	padding:70px 0 15px 10px;
}

footer#colophon ul {
	float:right;	
	margin:0px;
}

footer#colophon ul li {
	float:left;
	list-style-type:none;
	margin-left:20px;
}

footer#colophon ul li a {
	font-size:12px;
	font-weight:normal;
	font-family:"Lucida Grande", sans-serif
}

/*****Registration Styles*****/

a.artists-regi {
	background:url(images/buttons/artist.jpg) left top no-repeat;
	height:39px;
	width:269px;
	text-indent:-999em;
	display:block;
	float:left;
}

a:hover.artists-regi {
	background:url(images/buttons/artist.jpg) left bottom no-repeat;
}

a.retailer-regi {
	background:url(images/buttons/retailer.jpg) left top no-repeat;
	height:39px;
	width:305px;
	text-indent:-999em;
	display:block;
	margin-left:20px;
	float:left;
}

a:hover.retailer-regi {
	background:url(images/buttons/retailer.jpg) left bottom no-repeat;
}

#tiki-forms ul.wp_form li  {
	margin:20px 0;
}

#tiki-forms ul.wp_form li input {
	width:400px;
}

#tiki-forms ul.wp_form li label {
	width:140px;
	margin-right:40px;
	float:left;
}

#tiki-forms ul.wp_form li textarea {
	width:400px;
}

#tiki-forms ul.wp_form li textarea {
	width:400px;
}

#tiki-forms ul.wp_form li legend {
	width:140px;
	margin-right:40px;
	float:left;
}

#tiki-forms ul.wp_form li table {
	width:400px;
	margin:0px;
}

#tiki-forms ul.wp_form li table label {
	width:auto;
}

#tiki-forms ul.wp_form li table input {
	width:auto;
}

td.first {
	width:200px;
	margin-right:50px;
}

.share-custom {
 width:51px;
 height:131px;
 background:url(images/index/share.png) left top no-repeat;
 position:absolute;
 left:-2px;
 top:200px;
 padding-top:14px;
 padding-left:5px;
 z-index:999;
}

/****miscellanous****/

.clear {
	clear:both;	
}


/****sidebar****/

.side-image img {
	width:50px;	
	float:left;
	margin-right:10px;
}

.featured-detail {
	width:180px;
	float:left;
}


